body{margin:0px;padding:0px;background:url(../images/bg1.gif) repeat-y top center;}
input:focus, textarea:focus, select:focus {
outline: 0;
}
a{text-decoration:none}

.clear{clear:both}
.exo{font-family: 'exo 2', sans-serif;}
.exo100{font-family: 'exo 2', sans-serif; font-weight: 100; }
.exo300{font-family: 'Exo 2', sans-serif; font-weight: 300; }
.exo300i{font-family: 'exo 2', sans-serif; font-weight: 300; font-style:italic }
.exo400{font-family: 'exo 2', sans-serif; font-weight: 400; }
.exo500{font-family: 'exo 2', sans-serif; font-weight: 500; }
.exo700{font-family: 'exo 2', sans-serif; font-weight: 700; }
.exo700i{font-family: 'exo 2', sans-serif; font-weight: 700; font-style:italic}
.exo800{font-family: 'exo 2', sans-serif; font-weight: 800; }
.open400, .textarea, .text{font-family: 'Open Sans', sans-serif; font-weight: 400; }
.open700, h3, .linkMore a{font-family: 'Open Sans', sans-serif; font-weight: 700; }
.open800{font-family: 'Open Sans', sans-serif; font-weight: 800; }

.text{line-height:1.3;font-size:13px;color:#595959;text-align:justify}

#titleSection{color:#1f1b18;font-size:20px;padding-bottom:20px;padding-top:15px;border-bottom:1px solid #ccc}
.textarea{line-height:1.3;font-size:13px;color:#6d6d6d;padding:10px 0px;text-align:justify}

#container{width:100%;margin:0px auto;background:url(../images/bg.jpg) no-repeat top center;}
#container01{width:990px;margin:0px auto;padding-top:15px}

#headerMenu{width:990px;height:180px}

#logo{width:250px;margin-left:40px;text-align:center;color:#3c3c3c;margin-top:30px;font-size:20px}
#logo img{width:100px;height:100px}
#logo1{position:absolute;top:330px;left:1050px;z-index:999;background:url(../images/logo_Jedlina.png);width:176px;height:176px}
#right{width:670px;}

#deaf{float:right;width:230px;height:27px;background:#000;text-align:center;padding-top:10px;}
#deaf a, #deaf a:link, #deaf a:hover{color:#fff600;font-family:Arial;font-size:14px;font-weight:bold;}

#menu{clear:both;width:650px;height:100px;margin-top:50px}

#menu td{vertical-align:middle;height:50px;text-align:center;padding:0px 3px 10px 3px;}
#menu .radius7{padding:20px 20px;}
#menu .radius7:hover{background:#ff6500}
#menu  a, #menu a:link, #menu span{color:#494949;font-size:14px}
#menu a:hover{color:#fff;font-size:14px}
#menu .arrow{background:url(../images/arrow.png);width:9px;height:5px;position:relative;top:-12px;left:20px}

#menu .subMenu{position:absolute;padding:5px;background:#ff883a;display:none;text-align:left;margin-top:10px;z-index:20}
#menu .subMenu ul{list-style-type:square;margin:0px 20px}
#menu .subMenu li{color:#fff;padding:5px 0px}
#menu .subMenu a, #menu .subMenu a:link{color:#fff;font-size:13px}
#menu .subMenu a:hover{color:#1f1b18}

#baner{width:980px;height:273px;margin:0px auto;text-align:center;position:relative;z-index:9;}

#main{margin-top:20px; }

#leftMenu, #titleGallery{width:260px;margin-bottom:30px}
#leftMenu .main1{position:relative;z-index:21}
#leftMenu .main{width:240px;background:#ff5a00;padding:15px 0px 15px 20px;border-bottom:1px solid #ff751a}
#titleGallery .main{width:240px;background:#65ce40;padding:15px 0px 15px 20px}
#leftMenu .sub{position:absolute;z-index:21}
#leftMenu .sub > div{margin-top:-48px;margin-left:261px;padding:10px;background:#ff2610;display:none;width:250px}
#leftMenu a, #leftMenu a:link, #leftMenu span, #titleGallery a, #titleGallery a:link{color:#fff;text-decoration:none;cursor:pointer}
#leftMenu li{color:#fff}
#leftMenu a:hover, #titleGallery a:hover{text-decoration:underline}
#leftMenu .sub a, #leftMenu .sub a:link{font-size:15px}

.content {width:680px;margin-left:40px;margin-top:10px}
.content h3{font-size:20px;padding:10px 0px}
.content a, .content a:link{color:#6d6d6d;font-size:14px;text-decoration:underline}
.content a:hover{color:#ff3c00}
.content li{padding:5px}

#gallery table{margin-top:20px}
#gallery img{margin-right:30px;margin-bottom:20px}

#form{}
#form .cell{text-align:right;font-size:14px;padding-right:10px;vertical-align:middle}
#form  .cell1 input, #form textarea{border:2px solid #ff6500;margin:10px 0px;background:#fff0eb;padding:2px}
#form  .cell1 input{width:250px;height:30px}
#form textarea{width:500px;height:100px}
#form .submit{text-align:right;padding-top:10px}
#form .submit input{border:0px;background:#ff3c00;padding:15px;color:#fff;font-size:14px}

#mainNews{width:700px;color:#6d6d6d}
#mainNews .linkMore{text-align:right}
#mainNews .contentN{width:420px;margin-left:20px}
#mainNews img{border:3px solid #1f1b18;width:250px;height:140px}
.linkMore a, .linkMore a:link{color:#ff6500;font-size:13px}

#currentNews{width:600px;background:#fff;padding:0px 30px 20px 30px;margin:0 auto;color:#6d6d6d;margin-bottom:100px}
#currentNews img{margin:0px 20px 20px 0px;float:left}
#currentNews .date{padding-bottom:5px;font-size:12px}

#allnews{}
.new{width:640px;margin:30px 30px;text-align:justify;color:#6d6d6d;font-size:12px;line-height:1.3}
.new > h3{font-size:16px;font-weight:bold;padding:0px;margin:0px}
.new .text{width:390px;margin:0px 0px 0px 10px}
.new .img{padding:10px;border:1px solid #1f1b18;width:200px;height:150px;text-align:center}
.new > img{}
.new > .date{font-size:11px; padding:2px 0px;margin:0px;color:#6d6d6d}
.new .button{text-align:right}


#banner1{width:990px;height:62px;background:url(../images/blueBanner.png);margin-top:20px;color:#fff}
#banner1 p{padding:17px 0px 0px 100px;font-size:15px}

#banner2, #banner4{text-align:center;margin:30px 0px}
#banner2 img{margin:0px 90px;border:0px}
#banner2 a{border:0px}

#banner3{margin-left:50px;margin-top:20px;background:#ee8e51;width:940px}
#banner3 > div{color:#fff;padding:20px 0px 20px 30px;line-height:1.4}

#footer{color:#1f1b18;font-size:13px;margin:0 auto;margin:20px 0px}
#footer > p{text-align:center}

#counter{font-size:14px;color:#000;margin:20px 0px 0px 20px;text-align:center}
#counter b{font-size:18px}

#icons{width:950px;background:#d4d4d4;margin:40px 0px 40px 40px;text-align:center;}
#icons #title3{height:30px;color:#000;font-size:18px;padding-top:10px}
#icons > .inline{margin:0px 40px;padding:0px 0px 0px 10px}
#icons img{width:70px;height:70px;}

.ngo strong{cursor:pointer;}

.inline{
    display:inline-block;
	zoom:1;
	*display:inline;
	vertical-align:top
}

.radius, #form input, #form textarea{
-moz-border-radius:7px; /* FF */
-webkit-border-radius:7px; /* przeglądarki z webkitem (Safari, Chrome itp.) */
-khtml-border-radius:7px; /* przeglądarki typu K-meleon (typowo Linuxowe) */
border-radius:7px; /* pozostałe przeglądarki */
behavior: url(plugins/PIE/PIE.php);
}

.shadow1, #baner, #titleGallery{
	-moz-box-shadow: 2px 2px 3px #000;
	-webkit-box-shadow: 2px 2px 3px #000;
	box-shadow: 2px 2px 3px #000;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=135, Color='#000000')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=135, Color='#000000');
}